2015863 - Compatibility of BW7.4 with XI3.1 | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2015863 - Compatibility of BW7.4 with XI3.1

Symptom

  • Is BW 7.4 compatible with BOBJ XI 3.1 SP 5?
  • This information is not provided in Supported platform guide of Business Objects XI 3.1 Integration Kit.

Read more...

Environment

  • SAP BusinessObjects Enterprise XI 3.1
  • SAP BusinessObjects Enterprise XI 3.1 Integration Kit
  • SAP BW 7.4
  • Windows
  • Linux

Product

SAP BusinessObjects Enterprise XI 3.1 ; SAP enhancement package 1 for SAP NetWeaver 7.0

Keywords

SAP BW 7.4,Integration Kit ,Service pack, SP7 , KBA , BI-BIP-DEP , SBOP Web Application Deployment, Wdeploy , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.